# Image recognition M1



## About
Result of running sample code from https://github.com/StackAbuse/sa-image-recognition-keras/blob/main/SA-ImageRecognition.ipynb M1/16GB mac

tensorflow-metal -> GPU
tensorflow-macos -> CPU
tensorflow 2.7.0
